[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=kbarcode --label
Icon=kbarcode
Comment=Barcode and label printing tool editor
Terminal=false
Name=KBarcode Label Editor
GenericName=Barcode and Label Editor
Categories=Qt;TDE;Office;
NoDisplay=true
